Sommaire de cette aide
À lire d'abord | Informations importantes sur le lecteur
Fenêtre de caméra | Touches de raccourcis
Fenêtre de vue ouverte | Touches de raccourcis
Fenêtre de zoom sur vue ouverte | Touches de raccourcis
Aperçu de la vue ouverte | Fonctions complémentaires en vue ouverte
Fenêtre de données de contrôle | Touches de raccourcis
Correction de décalage d'image | Réglage précis du visionneur Panoramo


À lire d'abord

Pour obtenir le maximum d'information d'un film Panoramo,
observez certains points.

Éclairage

Les films Panoramo sont créés avec un temps d'exposition choisi pour assurer le meilleur éclairage possible
de la paroi du tuyau. De ce fait, la luminosité dans la direction de vue
axiale est souvent assez sombre.Pour pouvoir tout voir de la même manière:

  • votre moniteur et votre carte graphique doivent être réglés de manière optimale ; luminosité, contraste,
    reproduction des couleurs. Pour cela, consultez le manuel d'instructions des unités
    concernées.

  • La correction gamma dans le visionneur doit être réglée pour correspondre au moniteur !!!

  • L'éclairage du visionneur doit être optimisé selon les conditions de vue.

    Vous pouvez accéder à la correction gamma avec le menu [Panoramo] sur la première page
    du dialogue. Examinez les différentes parties critiques du film et réglez la commande gamma.
    le réglage optimal dépend du moniteur (et de votre préférence personnelle).

    La luminosité du visionneur doit être optimisée pour s'adapter aux différentes situations de vue.
    En maintenant pressés <Shift><Ctrl> et la touche gauche de la souris, <>déplacez la souris
    vers le haut dans la fenêtre du visionneur pour plus de luminosité et vers le bas pour moins de luminosité.
    Visionnez les zones sombres (couvercles de trou d'homme, parois etc.) et éclairez-les.
    En régle générale, les détails peuvent être rendus visibles même dans les zones sombres.

    Fonctionnement

    Si vous n'êtes pas encore habitué à utiliser le visionneur,
    observez absolument les informations de cette fenêtre [Aide/touches de raccourci aide].

    Taille de la fenêtre

    Notez aussi que la reproduction d'une image entière avec les résolutions
    d'écran habituelles (plus de 800*600) produit une image en mosaïque. La résolution à un angle
    d'une ouverture de 90° est comparable à celle des enregistrements vidéo. Avec les enregistrements vidéo,
    la reproduction d'une image entière ressemble également à une mosaïque si vous êtes directementen face d'un moniteur à haute résolution.
    Si vous vous éloignez un peu, vous obtenez à nouveau une bonne image.

    Pour désactiver "À lire d'abord"

    Cette aide apparaît quand vous démarrez le visionneur Panoramo.
    Elle peut être désactivée dans le menu [help -> Switch off Read First].


Touches de raccourcis

Dans la fenêtre de caméra

Commande de la souris

Commande | Fonction
Bouton gauche, décalage à partir du milieu | Incliner
Bouton droit, décalage vers le haut depuis le milieu | Déplacer vers l'avant ou l'arrière
<Ctrl> bouton gauche, décalage vers le haut ou vers le bas | Zoom vers l'intérieur/l'extérieur
<Shift> bouton gauche, appuyez à gauche - à droite | Faire défiler
<Shift><Ctrl> Bouton gauche, pousser vers le haut ou le bas | Éclairage

Commande du clavier

Commande | Fonction
Touche ESPACE | Position de base de la caméra
<Ctrl> touche ESPACE | Position de base de la caméra
IMAGE HAUT et IMAGE BAS | Déplacer une image vers le haut ou vers le bas


Touches de raccourcis

Dans la fenêtre de vue ouverte

Commande de la souris

Commande | Fonction
Bouton gauche, décalage vers la gauche ou la droite | Extraction de décalage
Double-cliquez sur le bouton gauche | Réglez le curseur sur vue caméra
<Shift> double-cliquez sur le bouton gauche | Réglez le curseur sur vue caméra vers l'arrière
<Ctrl> Bouton gauche gauche ou droite | Mesurez la longueur
Bouton droit | Menu
<Alt> Double-cliquez sur le bouton gauche | Zoom sur vue ouverte
Double-cliquez sur le bouton gauche | Actualisez la fenêtre de zoom

Commande du clavier

Commande | Fonction
Touche ESPACE | Position de base de la caméra
IMAGE HAUT et IMAGE BAS | Déplacer une image vers le haut ou vers le bas


Touches de raccourcis

Zoom sur vue ouverte

Commande du clavier

Commande | Fonction
Touches de curseur | Passez en zoom sur vue ouverte


Fonctions complémentaires en vue ouverte

Aperçu de la vue ouverte

Généralités

Lafenêtre de vue ouverte
a été étendue par une vue d'ensemble.
Cela vous donne une vue d'ensemble
sur toute la vue ouverte.

Cela vous permet
d'ajouter plus facilement de nouvelles stations et d'y
accéder directement.

En option, vous pouvez choisir entre
"Vue d'ensemble" et
"Vue ouverte"...

ou "Vue d'ensemble + Vue ouverte"

Vous trouverez plus d'informations sur la vue d'ensemble de vue ouverte dans

>> paramètres complémentaires


Fonctions complémentaires en vue ouverte

Aperçu de la vue ouverte

Paramètres complémentaires

Il est possible d'utiliser des paramètres complémentaires dans la vue d'ensemble de vue ouverte.
Ces paramètres améliorent l'efficacité et la vue d'ensemble dans la vue ouverte.

  • Vous pouvez voir l'ensemble de la section enregistrée
    dans la vue d'ensemble de vue ouverte
    Vous pouvez passer directement à n'importe quelle position.

  • Une ligne de navigation jaune vous aide
    à positionner
    et à choisir avec pr´cision
    une station.

  • Vous pouvez régler manuellement
    la couleur d'arrière-plan
    de la vue d'ensemble de vue ouverte
    (ici rouge / noir)

  • Vous pouvez tourner librement the cut
    en vue ouverte,
    en appuyant sur bouton gauche de la souris
    lorsque vous vous déplacez entre les entrées de temps.


Touches de raccourcis

Dans la fenêtre de données de contrôle

Commande du clavier

Commande | Fonction
Bouton gauche sur défaut | Vue de la caméra
Bouton droit | Menu


Touches de raccourcis

Correction de décalage d'image (dans la fenêtre de caméra)

Cette fonction permet un réglage précis du film Panoramo
Ainsi, il est possible d'affiner manuellement les espaces / bords qui se présentent

Pour utiliser cette caractéristique, les touches de fonction situées sous les configurations du visionneur Panoramo
doivent être activées ("Panoramo" - "Général" - "touches de fonction pour l'activation du décalage d'image").

Le visionneur Panoramo peut être utilisé avec différents programmes
(IKAS32, IKIS, visionneur de rapport).
C'est pourquoi il est possible que la signification des touches de fonction interfère avec les celle des touches de
fonction du programme d'appel.

En appuyant sur le bouton "Reset", on neutralise les fonctions du décalage d'image, si elles sont encore actives, et on désactive les touches de fonction Panoramo, même si les touches de fonction ne fonctionnent plus
à cause d'un conflit.

Touches de fonction

Commande | Fonction
<F1> bouton gauche, pousser vers la gauche ou la droite | Tourner / faire défiler l'image de premier plan vers la gauche / droite
<F2> Bouton gauche, pousser vers la gauche ou la droite | Incliner horizontalement l'image de premier plan vers la gauche / droite
<F3> Bouton gauche, pousser vers la gauche ou la droite | Incliner verticalement l'image de premier plan vers la gauche / droite
<F5> Bouton gauche, pousser vers la gauche ou la droite | Tourner / faire défiler l'image de premier plan vers la gauche / droite
<F6> bouton gauche, pousser vers la gauche ou la droite | Incliner horizontalement l'image de premier plan vers la gauche / droite
<F7> Bouton gauche, pousser vers la gauche ou la droite | Incliner verticalement l'image de premier plan vers la gauche / droite
<F9> Cliquez sur le bouton de gauche | Réinitialiser les configurations selon les valeurs par défaut


Appeler l'aide

À lire d'abord

Pour obtenir le maximum d'information d'un film Panoramo
, observez certains points.

Éclairage

Les films Panoramo sont créés avec un temps d'exposition choisi pour assurer le meilleur éclairage possible
de la paroi du tuyau. De ce fait, la luminosité dans la direction de vue
axiale est souvent assez sombre.Pour pouvoir tout voir de la même manière
:

  • votre moniteur et votre carte graphique doivent être réglés de manière optimale ; luminosité, contraste,
    reproduction des couleurs. Pour cela, consultez le manuel d'instructions des unités
    concernées.

  • La correction gamma dans le visionneur doit être réglée pour correspondre au moniteur !!!

  • L'éclairage du visionneur doit être optimisé selon les conditions de vue.

    Vous pouvez accéder à la correction gamma avec le menu [Panoramo] sur la première page
    du dialogue. Examinez les différentes parties critiques du film et réglez la commande gamma.
    le réglage optimal dépend du moniteur (et de votre préférence personnelle).

    La luminosité du visionneur doit être optimisée pour s'adapter aux différentes situations de vue.
    En maintenant pressés <Shift><Ctrl> et la touche gauche de la souris, <>déplacez la souris
    vers le haut dans la fenêtre du visionneur pour plus de luminosité et vers le bas pour moins de luminosité.
    Visionnez les zones sombres (couvercles de trou d'homme, parois etc.) et éclairez-les.
    En régle générale, les détails peuvent être rendus visibles même dans les zones sombres.

    Fonctionnement

    Si vous n'êtes pas encore habitué à utiliser le visionneur,
    observez absolument les informations de cette fenêtre [Aide/touches de raccourci aide].

    Taille de la fenêtre

    Notez aussi que la reproduction d'une image entière avec les résolutions
    d'écran habituelles (plus de 800*600) produit une image en mosaïque. La résolution à un angle
    d'une ouverture de 90° est comparable à celle des enregistrements vidéo. Avec les enregistrements vidéo,
    la reproduction d'une image entière ressemble également à une mosaïque si vous êtes directementen face d'un moniteur à haute résolution.
    Si vous vous éloignez un peu, vous obtenez à nouveau une bonne image.

    Pour désactiver "À lire d'abord"

    Cette aide apparaît quand vous démarrez le visionneur Panoramo.
    Elle peut être désactivée dans le menu [help -> Switch off Read First].

    Dans la fenêtre de caméra

    Commande de la souris

    Commande | Fonction
    Bouton gauche, décalage à partir du milieu | Incliner
    Bouton droit, décalage vers le haut depuis le milieu | Déplacer vers l'avant ou l'arrière
    <Ctrl> bouton gauche, décalage vers le haut ou vers le bas | Zoom vers l'intérieur/l'extérieur
    <Shift> bouton gauche, appuyez à gauche - à droite | Faire défiler
    <Shift><Ctrl> Bouton gauche,
    pousser vers le haut ou le bas     		Éclairage

    Commande du clavier

    Commande | Fonction
    Touche ESPACE | Position de base de la caméra
    <Ctrl> touche ESPACE | Position de base de la caméra
    IMAGE HAUT et IMAGE BAS | Déplacer une image vers le haut ou vers le bas

    Dans la fenêtre de vue ouverte

    Commande de la souris

    Commande | Fonction
    Bouton gauche, décalage vers la gauche ou la droite | Extraction de décalage
    Double-cliquez sur le bouton gauche | Réglez le curseur sur vue caméra
    <Shift> double-cliquez sur le bouton gauche | Réglez le curseur sur vue caméra vers l'arrière
    <Ctrl> Bouton gauche
    gauche ou droite     		Mesurez la longueur
    Bouton droit | Menu
    <Alt> Double-cliquez sur le bouton gauche | Zoom sur vue ouverte
    Double-cliquez sur le bouton gauche | Actualisez la fenêtre de zoom

    Commande du clavier

    Commande | Fonction
    Touche ESPACE | Position de base de la caméra
    IMAGE HAUT et IMAGE BAS | Déplacer une image vers le haut ou vers le bas

    Zoom sur vue ouverte

    Commande du clavier

    Commande | Fonction
    Touches de curseur | Passez en zoom sur vue ouverte

    Dans la fenêtre de données de contrôle

    Commande du clavier

    Commande | Fonction
    Bouton gauche sur défaut | Vue de la caméra
    Bouton droit | Menu

    Correction de décalage d'image (dans la fenêtre de caméra)

    Cette fonction permet un réglage précis du film Panoramo
    Ainsi, il est possible d'affiner manuellement les espaces / bords qui se présentent

    Pour utiliser cette caractéristique, les touches de fonction situées sous les configurations du visionneur Panoramo
    doivent être activées ("Panoramo" - "Général" - "touches de fonction pour l'activation du décalage d'image").

    Le visionneur Panoramo peut être utilisé avec différents programmes
    (IKAS32, IKIS, visionneur de rapport).
    C'est pourquoi il est possible que la signification des touches de fonction interfère avec les celle des touches de
    fonction du programme d'appel.

    En appuyant sur le bouton "Reset", on neutralise les fonctions du décalage d'image, si elles sont encore actives, et on désactive les touches de fonction Panoramo, même si les touches de fonction ne fonctionnent plus
    à cause d'un conflit.

    Touches de fonction

    Commande | Fonction
    <F1> bouton gauche, pousser vers la gauche ou la droite | Tourner / faire défiler l'image de premier plan vers la gauche / droite
    <F2> Bouton gauche, pousser vers la gauche ou la droite | Incliner horizontalement l'image de premier plan vers la gauche / droite
    <F3> Bouton gauche, pousser vers la gauche ou la droite | Incliner verticalement l'image de premier plan vers la gauche / droite
    <F5> Bouton gauche, pousser vers la gauche ou la droite | Tourner / faire défiler l'image de premier plan vers la gauche / droite
    <F6> bouton gauche, pousser vers la gauche ou la droite | Incliner horizontalement l'image de premier plan vers la gauche / droite
    <F7> Bouton gauche, pousser vers la gauche ou la droite | Incliner verticalement l'image de premier plan vers la gauche / droite
    <F9> Cliquez sur le bouton de gauche | Réinitialiser les configurations selon les valeurs par défaut